#ifndef G4MIRDLeftKidney_h
#define G4MIRDLeftKidney_h 1

#include "G4VOrgan.h"

class G4VPhysicalVolume;
class G4LogicalVolume;

class G4MIRDLeftKidney : public G4VOrgan {
public:
    G4MIRDLeftKidney();
    ~G4MIRDLeftKidney();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
